﻿/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f7f7f7; border: 1px solid #dbdbdb; text-align: left; font-weight: normal; padding: 5px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/starter_master_7/Images/modules/sort-icon-asc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/starter_master_7/Images/modules/sort-icon-desc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }

/*LEAN LISTER BETA - used for basic layout with title/summary underneath*/
.lister-lean .beta { border-top: 1px solid #ccc; padding: 15px 0; }
.lister-lean .beta li { padding: 0; }
.lister-lean .beta .item-img { float: none; clear: both; display: block; }
.lister-lean .beta .item-ttl { font-size: 2.25em; display: block; margin: 15px 0; font-weight: 500; }
.lister-lean .beta .item-ttl a { text-decoration: underline; }
.lister-lean .beta a:hover { text-decoration: none; }

/*LEAN LISTER GAMMA - used as 3 across*/
.lister-lean .gamma {  }
.lister-lean .gamma li.first { width: 100% !important; float: none; }
.lister-lean .gamma li { width: 33%; float: left; margin-bottom: 13px; }
.lister-lean .gamma li a { padding: 0 5px; }
.lister-lean .gamma .item-img img { border-top: 10px solid #0066a9; margin-top: 30px; width: 95% !important; height: auto !important; }
.lister-lean .gamma li.first .item-img img { border-top: 0; }
.lister-lean .gamma .item-ttl { font-size: 1.3em; display: block; margin: 15px 0; font-weight: 500; }
.lister-lean .gamma li.first .item-ttl { font-size: 2.25em; display: block; margin: 15px 0; font-weight: 500; }
.lister-lean .gamma a .item-ttl, .lister-lean .gamma a .item-txt { display: block; padding: 0 7px; }
.lister-lean .gamma a:hover { text-decoration: none; }

/*LEAN LISTER DELTA - 3 across news landing page*/
.lister-lean .delta {  }
.lister-lean .delta li { width: 33%; float: left; margin-bottom: 45px; }
.lister-lean .delta .item-card a { border-bottom: 1px dashed #adadad; display: block; margin: 0 20px; padding-bottom: 45px; }
.lister-lean .delta .item-card a:hover { text-decoration: none; }
.lister-lean .delta .item-ttl { display: block; clear: both; margin: 15px 0; font-weight: 500; font-size: 1.45em; }
.lister-lean .delta .item-ttl:after { content: " »"; margin-right: 8px; }
.lister-lean .delta a .item-txt { color: #444; }
.lister-lean .delta .item-img img {max-width: 100%; height: auto !important; width: 100% !important; }


/*LEAN LISTER EPSILON - news archive layout*/
.lister-lean .epsilon li { padding: 0; margin-bottom: 40px; }
.lister-lean .epsilon .item-ttl { font-size: 1.6em; display: block; margin: 15px 0; font-weight: 500; }
.lister-lean .epsilon .item-ttl a { text-decoration: underline; }
.lister-lean .epsilon a:hover { text-decoration: none; }
.lister-lean .epsilon a .item-txt { color: #444; }


